@charset "utf-8";

/* CSS Document */



body{  padding:0; margin:0; font-family:"微软雅黑"; font-size:12px; background:url(../images/bjt.jpg) repeat-x; color:#000; width:1000px; margin:0 auto;}

#{ padding:0; margin:0;}

ul li { list-style-type:none; padding:0; margin:0;}

a{ text-decoration:none;}

img{ border:none;}



* {

	margin:0;

	padding:0;

	list-style-type:none;

}





.top{ padding:0; margin:0;}



.top2{ width:1000px; height:97px; float:left; /*margin-left:218px;*/ display:inline;}

.top2_left{ width:130px; height:85px; float:left; margin-top:20px; display:inline;}

.top2_right{ width:800px; height:40px; float:left; margin-top:50px;display:inline;}

.top2_right ul{ width:800px; height:45px; float:left; display:inline;}

.top2_right ul li{ width:125px; height:25px; float:left; display:inline; }

.top2_right ul li a{ float:right;  font-size:18px; font-weight:bold; color:#000; display:inline;}



.top3{ width:1000px; height:80px; float:left; /*margin-left:218px;*/ display:inline;}

.englist{ width:75px; height:19px; float:left; margin-top:30px; display:inline;}

.bt{ width:538px; height:31px; float:left; margin-top:23px; margin-left:150px; display:inline;}



.xlba{ width:1000px; height:525px; float:left;/* margin-left:218px;*/ display:inline;}





.xlba_left{ width:700px; height:525px; float:left; display:inline; display:inline;}

.xlba_left_top{ width:700px; height:180px; float:left; display:inline; position:relative;}

.xlk{ width:224px; height:77px; float:left; background:url(../images/xltm.jpg) repeat-x;  margin:0 7px 20px 0; border:solid 1px #CCC; display:inline;position:relative }

.xlk ul{ margin:0; text-align:center; position:absolute; top:178px; z-index:9999;top:79px; width:224px;}

.xlk ul li{ width:224px; height:25px; float:left; background-color:#529AE4; display:block; }

.xlk ul li a{ color:#ffffff; font-size:14px;}



.xlk ul li:hover{ background:#999;}











.banner{ width:700px; height:325px; float:left; background:url(../images/banner.jpg) no-repeat; margin-top:20px; _margin-top:5px;display:inline;}



.xlba_right{ width:280px; height:525px; float:right;}

.xlba_right_1{ width:280px; height:111px; float:left; background:url(../images/xcp.jpg) no-repeat; display:inline;}

.xcpbt{ width:150px; height:18px; float:right; margin-top:32px; margin-right:75px; display:inline;}

.xcpbt a{ font-weight:bold; font-size:12px; color:#000; display:inline;}

.xcpms{ width:150px; height:40px; float:right; margin-right:75px; margin-top:5px; line-height:22px; display:inline;}

.sousuo{ width:280px; height:91px; float:left; background:url(../images/suosuobj.jpg) repeat-x; margin-top:20px; display:inline;}

.cpss{ width:210px; height:17px; float:left; background:url(../images/cpss.jpg) no-repeat; margin-top:10px; _margin-top:15px; margin-left:20px;display:inline;}

.zsst{ width:260px; height:33px; float:left; background:url(../images/zsst.jpg) no-repeat; margin-top:15px; margin-left:12px; _margin-top:20px;display:inline;}



.xwdt{ width:280px; height:275px; float:left; margin-top:26px; border:solid 1px #CCCCCC; display:inline;}

.xwtp{ width:280px; height:48px; float:left; background:url(../images/xwdt.jpg) no-repeat; display:inline;}

.xwtp1{ width:252px; height:70px; float:left; margin-left:13px; margin-top:5px; display:inline;}

.xwlb{ width:280px; height:140px; margin-top:4px; float:left;}

.xwlb ul{ float:left; margin-left:20px;  _margin-left:10px; padding:0; }

.xwlb ul li{ margin:0; line-height:18px; }

.xwlb ul li a{ font-size:12px; color:#000;}



.santu{ width:1000px; height:140px; float:left; /*margin-left:218px;*/ display:inline; margin-top:20px;}

.jkzx{ width:331px; height:140px; float:left;}

.zsjm{ width:336px; height:140px; float:left;}

.lxwm{ width:333px; height:140px; float:left;}



.foot{ width:1000px; height:38px; margin-top:20px; float:left; background:url(../images/dbbj.jpg) repeat-x;}

.foot1{  height:20px; float:left; margin-left:45px; margin-top:10px; display:inline;}

.foot1 span{ color:#FFF; font-size:12px;}

.foot3{ width:300px; height:20px; float:left; /*margin-left:218px;*/ margin-top:10px; display:inline;}





.foot2{ width:180px; height:20px; float:left; margin-top:10px; display:inline;}

.foot2 span{ color:#FFF; font-size:12px; float:right;}

.foot2 span a{ color:#FFF; }







.center{ width:1000px;  float:left; /*margin-left:218px;*/ margin-top:20px; display:inline;}

.center_left{ width:200px; float:left;}

.nycpzx{ width:200px; height:90px;  float:left; background:url(../images/nycpzx.jpg) no-repeat;}



.nycpxq{ width:200px; height:120px; margin-top:20px; float:left; border:solid 1px #CCC;}

.nylx{ width:200px; height:78px; float:left; margin-top:20px; border:solid 1px #CCC;} 

.center_right{ width:750px; min-height:550px; float:right;}



.cplb{ width:730px; height:225px; float:left; border:solid 1px #CCC; margin-top:10px; margin-left:8px;}

.cplbbj{ width:720px; height:216px; float:left; margin-left:5px; margin-top:3px; background:url(../images/nycpbj.jpg) repeat-x;}

.cpt{ width:230px; height:181px; float:left; margin-top:16px; margin-left:10px;}

.cpbt{ width:300px; height:20px; float:left; margin-top:15px; margin-left:15px;}

.cpbt a{ font-size:12px; color:#000; font-weight:bold;}

.cpms{ width:450px; height:152px; line-height:22px; float:left; color:#000; font-size:12px; margin-left:15px; margin-top:10px;}



.neirong{ width:730px; min-height:550px; margin-top:10px; line-height:22px; color:#000; font-family:"微软雅黑"; float:left; margin-left:9px;}

.nycpzx1{ width:200px; height:51px; float:left; background:url(nylmbjt.jpg) repeat-x;}

.nycpzx1 span{ width:80px; height:25px; float:left; margin-top:14px; margin-left:55px; color:#FFF; font-size:18px;}





.ys span a{ color:#000;}

.ys a{ color:#000;}



.yss a{ color:#000; font-size:14px;}



